/***********************
	-	BASICS 	-
***********************/
.prevnext{	width:544px;height:23px;position: fixed; left:50%; margin-left:-272px;top:-2px;z-index:1000;}
.prevnext a	{background:#e33a0c;font-size:10px; text-decoration: none !important;  color:#fff !important;
					margin-right:2px;padding:3px 8px; border-radius:0px 0px 5px 5px; -moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
					filter: alpha(opacity=50);
					-moz-opacity: 0.5;
					-khtml-opacity: 0.5;
					opacity: 0.5;
}
.prevnext a.active,
.prevnext a:hover,
.prevnext a:hover *	{	color:#fff !important;
						-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
					  filter: alpha(opacity=100);
					  -moz-opacity: 1;
					  -khtml-opacity: 1;
					  opacity: 1;
					 }

input[type="button"] { background-color:#3498db; border:none; color:#fff; padding:7px 10px; cursor:pointer; display: inline-block; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
input[type="button"]:hover  { background-color:#2980b9; border:none; color:#fff; padding:7px 10px;}

h2.changecolor{color:#E33A0C;}
h2.results{	-webkit-transition: all 0.2s ease-out;
					-moz-transition: all 0.2s ease-out;
					-o-transition: all 0.2s ease-out;
					-ms-transition: all 0.2s ease-out; }
/******************************
	-	HEADER	-
********************************/
header{/*width:100%; padding:20px 0px 17px 0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; */}
  .content		{	width:100%; padding:0px 30px 0px 30px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
 .logo-container	{	float:left; width:50%;}
 .button-holder .button,
 .button-holder .button:hover,
 .button-holder .button:visited {float: right;background-color: #E33A0C;color: #FFF;text-decoration: none;font-weight: 300;font-size: 14px;padding: 8px 15px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
/******************************
	-	CONTAINER	-
********************************/
.container{/*max-width:1170px; padding:30px; */}
pre {font-size:12px; font-family: 'Open Sans', sans-serif; color:#888; line-height:16px; background:url(../images/prebg.png) repeat; padding:16px; padding-bottom:15px;}
pre .linedark	{	background:#888}
pre span	{	font-weight:700}
pre strong	{	color:#555;font-weight:800}


